Win Trace Remover

This great program helps protect your privacy and recovers

valuable hard drive space by cleaning up the history of your

activities on your PC and the Internet.

WTR makes it easy to shred unwanted information that

clogs up your system's resources. Also aims to optimize the

system performance using ISB utility and DLL cleaner.

WTR adjusts the startup programs

and uninstalls the unwanted applications.

WTR includes cleaning plug-ins for the most famous

applications delete the temp files and unused registry

keys, it also has an editor to create your own plug-ins.

WTR can schedule its work to make your system always cleaner.

WTR supports shredding files to make the deleted files unrecoverable.

Features in details

Developed by bulletproofsoft.


WinTrace Remover

Features

1-Cleans System

Cleans the windows by deleting its temp folder, virtual memory, operation history, recent document, etc.

Cleans the recent files list of Microsoft office.

Cleans the windows help files and log files [If its not needed] and also Cleans custom files.

2-Cleans Plug-ins

Cleans the application temp files and information registry using a set of built-in and extra plug-ins.

Deals with the most famous applications.

3-Cleans Messengers

Cleans the chat history or received temp files and registry privacy information.

Deals with [MSN, ICQ and Yahoo]

4-Cleans Browsers

Cleans the temp browsing information stored in files or registry like history, cache, cookies, typed URLs, etc.

Deals with [IE, Netscape, Opera and AOL].

5-Optimizing Programs

Implements a startup manager to enable or disable programs that start with windows.

Implements an uninstaller utility to uninstall the applications no longer used.

6-Optimizing Internet Speed

The Internet Speed Booster (ISB) utility is used for optimizing the internet connection speed and performance in general,

It also is used for detecting the status of the processor and memory and optimize them.

7-Shredding utility

Improves the privacy with deleting files, folders and drives by destroying its data from the hard drive to make them unrecoverable.

8-DLL Cleaner

Optimizes the hard disk space and system performance by searching for redundant DLLs in all your hard drives, and then you can delete any of them [You can backup these files to restore them later if needed].

9-Task Schedule

Implements a schedule to make the cleaning process run at specific times.

10-General Options

Start the program with windows.

Start the program with windows and begin cleaning automatically.

Start cleaning with windows shutdown.

11-Live Update

Detects wheather there is a new version of the program released or not.


Options

This window contains the general options that the program

behavior depends on.

General

1-Load with windows startup

[Run with windows]

2-Clean with windows startup

[Start clean with windows]

3-Close after cleaning

[Terminate the program after cleaning]

4-Show Popup Messages

[show warning message or not]

Shredder

Whether to include shredding in deleting files and

how many times to shred the file.

Cleaning what?

The cleaning process may run on all sections or the current showed section only,

To clean all: check the “Clean all section” check box.

To clean the current only: uncheck the “Clean all section” check box.

Live Update

1-Chech Update

Check whether there is a new update for the program or not.

2-Visit www.bulletbroofsoft.com

Open the site to see other company programs.

Related topics

Schedule


Schedule

The schedule feature is included to make the cleaning

process scheduled to start at certain times.

To create Run Once task:

Set the Time and date and then click “Add” button.

To create Repeat task:

Select whether to run every Hour, Half-Hour

or 15 Minutes from list and then check the

“Automatic Run” check box.

To create Advanced task:

Click on “Wizard” button to set the task using windows

scheduled task.

Hint:

For windows XP, you must have a password for your

account and set the task password with the same password.

Related Sections

Options


Windows Section

Select [System > Windows]

The windows section contains twenty four items:

1-Memory Dump File

It deletes the current memory image stored.

2-Paging File

It deletes the windows paging file.

3-Temp Folder

Cleans the windows temp folders.

4-Scan Disk Temp Files

It deletes the scan disk check files.

5-CD Burning Temp Folders

Cleans the temp folder for burning files on CDs.

6-Templetes

It deletes the current user templates.

7-Recycle Bin

Cleans the recycle bin for all drives.

8-Direct3D recent applications

It deletes the temp files for applications that work with Direct3D.

9-DirectInput recent applications

It deletes the temp files for applications that work with DirectInput.

10-DirectDraw recent applications

It deletes the temp files for applications that work with DirectDraw.

11-ClipBoard Data

It cleans the clipboard stored data.

12-User Assist History

It cleans the history of user assist operations.

13-Common Dialog History

It cleans the common dialog last visited path and file name.

14-MS Paint Recent Files

It deletes the recent files history of MS Paint application.

15-WordPad Recent Files

It deletes the recent files history of WordPad application.

16-Media Player Recent Files

It deletes the recent files history of Windows Media Player application.

17-Run History

It cleans the history of command line prompt (Commands in the Run windows).

18-Find History

It cleans the history of the typed strings in the Find window.

19-Recent Documents

It deletes the most recent files opened by windows.

20-Recent Network Connections

It deletes the recent created network connections.

21-Recent Printers Connections

It deletes the recent created printer connections.

22-Recent RegEdit Commands

It cleans the RegEdit applet commands.

23-Unused Desktop shortcuts

It deletes the desktop shortcuts that refer to missed files.

24-Unused Start Menu shortcuts

It deletes the start menu shortcuts that refer to missed files.

Check the item to clean it

Related Sections


Office Section

Select [System > Office]

The office section contains seven items:

1-Access MRU

Deletes the history of most recent files

opened by Microsoft Access.

2-Word MRU

Deletes the history of most recent files

opened by Microsoft Word.

3-Excel MRU

Deletes the history of most recent files

opened by Microsoft Excel.

4-Power Point MRU

Deletes the history of most recent files

opened by Microsoft Power Point.

5-Outlook MRU

Deletes the history of most recent files

opened by Microsoft Outlook.

6-Photo Editor MRU

Deletes the history of most recent files

opened by Microsoft Photo Editor.

7-Office recent folder

Empties the temp folder

shared for all Microsoft Office applications.

Check the item to clean it

Related topics


Hard Disk Section

Select [System > Hard Disk]

The hard disk section contains three items:

1-Windows Log Files

Deletes the (*.log) files stored in the windows

directory or the windows drive.

{Note: You may need these files, be sure that

you want to delete them}.

2-Windows Help Files

Deletes the Help folder contains the windows help.

{Note: this option is for advanced user only,

be sure that you don’t need this help}

3-Delete Custom files

This option allows you to delete custom files

from your hard drive, which is done in 3 steps:

1-Specify the files type (ex *.lnk, OR *.tmp)

2-Specify the path to search in (ex C:\Program Files).

3-Optionally specify a certain size for that files using minimum and maximum size in Kbytes.

Check the item to clean it

Related topics


Built-In Section

Select [Plug-Ins > Built-In]

The built-in section contain a list of built-in plug-ins

associated with most of famous applications.

To fire the plug-in check it to clean the unused files

or registry keys related to that applications

To fire all plug-ins check the “Select All” check box.

Related topics

Extra


Extra Section

Select [Plug-Ins > Extra]

The built-in section contain a list of extra plug-ins

associated with most of famous applications.

The list displays the application name, category and it

status [ Installed or Not Installed].

The programs that installed on your computer will be

enabled and the others will be disabled.

To fire the plug-in check it clean the unused files or registry

keys related to that application.

To fire all plug-ins check the “Select All” check box.

Also you can:

Create Plug-in Using the Plug-in Editor

Edit any Plug-in Using the Plug-in Editor

Delete the delete using “Delete Plugin” button.

Related topics

Built-In


Plug-in Editor

The plug-in editor used to create or edit the extra plug-ins.

The items you need to specify are as follow:

1-Plugin Name:

This name refers to the application name.

2-Plugin Category:

This refers to the category of that application

(ex- Utilities, Internet, Multimedia, ..etc)

3-Registry Section:

For that section there are 3 type of keys

(1) A key to detect whether this application

is installed or not.

(2) A key to specify the installation path.

(3) A list of keys that will be cleaned by

the plug-in .

4-Files/Folders Section:

This section contains the list of files and

folders that will be deleted by the plug-in.

To Add Item:

-Click on “New” button.

-Specify the path using path browser.

-Specify the files using file name or file pattern.

-Click “Add” button

Hint:

The path you have specified are related to your

Hard disk drives, to make it dynamics with any

Computer system, replace your path with the

Following tags:

%APP% for application path

[c:\AppPath\folder -to- %APP%\folder]

%CUP% for current user profiles path

[C:\Documents and Settings\UserName\Desktop

-to- %CUP%\Desktop]

%AUP% for all user profiles path

[C:\Documents and Settings\All Users\Desktop

-to- %AUP%\Desktop]

Back to Extra plug-in section


MSN Section

Select [Messengers > MSN]

The MSN section contains two items:

1-Received files folder

Delete the received files stored in the

MSN received folder.

2-Account settings

Delete any settings associated with the

accounts login before.

Check the item to clean it

Related topics


ICQ Section

Select [Messengers > ICQ]

The ICQ section contains four items:

1-Bookmarks

Delete the ICQ saved bookmarks.

2-Browsers cache

Delete the temp files in ICQ cache folder.

3-Received files

Delete the temp files in ICQ received folder.

4-Recent chat history

Delete the temp files containing chat history.

Check the item to clean it

Related topics


Yahoo Section

Select [Messengers > Yahoo]

The Yahoo section contains two items:

1-Clear pager setting

Delete the setting created by yahoo pager

to reset to default.

2-Reset yahoo profiles

Delete any information or chats for the

profiles created for all users.

Check the item to clean it

Related topics


IE Section

Select [Browsers > IE]

The IE section contains seven items:

1-Typed URLs

Delete the typed URLs list that you have

entered in the address bar.

2-Auto Complete

Delete the auto complete IE history.

3-Bleach Index.dat

Delete the index.dat file.

4-Download Folder

Delete the received files stored in the IE

download folder.

5-Cache

Delete the temp files stored in IE

cache folder.

6-History

Delete the list of visited sites stored in

IE history folder.

7-Cookies

Delete the cookies created by internet

sites and stored in your system.

You can click on “Wizard” button to open

the cookie wizard to select cookie to save.

Check the item to clean it

Related topics


Netscape Section

Select [Browsers > Netscape]

The Netscape section contains six items:

3-Location bar history

Deletes the typed URLs list that you have

entered in the location bar.

2-History

Deletes the list of visited sites stored in

Netscape history folder.

3-Mail Trash

Deletes the old mail trash.

4-Cache

Deletes the temp files stored in Netscape

cache folder.

5-Auto Complete

Deletes the auto complete Netscape history.

6-Cookies

Deletes the cookies created by internet

sites and stored in your system.

You can click on “Wizard” button to open

the cookies wizard to select cookies to save.

Check the item to clean it

Related topics


Opera Section

Select [Browsers > Opera]

The Opera section contains three items:

1-History

Deletes the list of visited sites stored in

Opera history folder.

2-Cookies

Deletes the cookies created by internet

Sites and stored in your system.

3-Cache

Deletes the temp files stored in opera

cache folder.

Check the item to clean it

Related topics


AOL Section

Select [Browsers > AOL]

The AOL section contains two items:

1-Internet Cache folder

Deletes the temp files stored in AOL temp

Folder.

2-Download Folder

Deletes the files received and

stored in AOL download folder.

Check the item to clean it

Related topics


Programs Section

Select [Optimization > Programs]

This section includes two optimization features

for installed programs.

1-StartUp Manager

Manages the programs running with windows start up.

It include a list of those programs with the ability to

disable\enable or delete them.

2-Uninstall programs

Manages the programs installed on your system by

uninstalling the unused applications.

It includes a list of installed programs, to uninstall

any application, select it and then press the

“Uninstall” button or double click on it.

Related topics


ISB Section

Select [Optimization > ISB]

The ISB is the Internet Speed Booster feature

included to optimize the internet connections.

The ISB contains the following items:

1-Wizard Mode

This wizard is used to optimize the internet

speed using some predefined settings.

2-Advanced Mode

This method is for manual optimization of

the internet connection.

3-Backup

View or restore ISB backups.

4-Ping settings

Ping setting is used for testing the connections.

5-System status

Display the processor and memory usage.

6-Ram Configuration

Configure the RAM to optimize its performance.

7-System Settings

Display the dialogs of

Internet Settings

System Properties

Modem Settings

Network Connections

Related topics


Shred Section

Select [Optimization > Shred]

The shredding feature included is to make sure that

the deleted files or folders can’t be recovered again.

Shred Files

1-Add/Delete the files you want to shred using the

“Add”/“Delete“ button below the “Shred Files” button.

2-To start shredding, click on the “Shred Files” button

Shred Folders

1-Add/Delete the folders you want to shred using the

“Add”/“Delete“ button below the “Shred Folders” button.

2-To start shredding, click on the “Shred Folders” button

Shred Drive

1-Select the drive you want to shred.

2-Select whether to the whole drive or its free pace only

using the “Shred Free Space Only” check box.

Related topics


DLLs Section

Select [Optimization > DLLs]

The DLLs section objective is to remove the redundant

DLLs in your hard drive.

It detects the DLLs in your system and searches for

other DLLs to get any redundant files according to

DLL name, version or size.

You can create a backup for those DLLs before deleting.

DLL cleaning Steps:

1-Select the hard disk drives to search them.

2-Selcct the files to be excluded from the search.

3-Selcct the folders to be excluded from the search.

4-Click the “Start Search” button.

The DLL result window will be displayed after

the search is complete or stopped.

To display the DLL Backups windows click on

“View Backups” button.

DLL Result Window

This window contains a list of the founded DLLs,

with there name, version, size and path.

you can set the redundant criteria which means

that the DLL is considered as redundant if it has

the same [Name only, Name and version, or

Name, version and size].

Select DLLs and click “Delete” to delete them,

or click “Create Backup” to backup them.

DLL Backup Window

This window contains a list of the DLLs backups

you have created before to restore them again.

These backups exists in the “BackUps” folder in the program directory.

Related Sections


Cleaning Tree

====================================================================

System Plug-ins Messengers Browsers Optimization

====================================================================

[Windows] [Built In] [MSN] [IE] [Programs]

<Start Up><Uninstall>

--------------------------------------------------------------------------------------------------------------------

[Office] [Extra] [ICQ] [Netscape] [ISB]

--------------------------------------------------------------------------------------------------------------------

[Hard Disk] [Yahoo] [Opera] [Shred]

<Help><Log><Custom> <Files><Folders><Drives>

---------------------------------------------------------------------------------------------------------------------

[AOL] [DLLs]

<Delete><Backup>

Return to features